CREATE TABLE gl_ledger_le_bsv_gt (
    LEDGER_ID                    NUMBER(18, 0)    NOT NULL,
    LEDGER_NAME                  VARCHAR2(120)    NOT NULL,
    LEDGER_SHORT_NAME            VARCHAR2(80)     NOT NULL,
    LEDGER_CATEGORY_CODE         VARCHAR2(120)    NOT NULL,
    CHART_OF_ACCOUNTS_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE_OPTION_CODE    VARCHAR2(4)      NOT NULL,
    BAL_SEG_VALUE_SET_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_COLUMN_NAME          VARCHAR2(100)    NOT NULL,
    BAL_SEG_VALUE                VARCHAR2(100)    NOT NULL,
    LEGAL_ENTITY_ID              NUMBER(18, 0),
    LEGAL_ENTITY_NAME            VARCHAR2(960),
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    RELATIONSHIP_ENABLED_FLAG    VARCHAR2(4)  ,
    LEDGER_ID                    NUMBER(18, 0)    NOT NULL,
    LEDGER_NAME                  VARCHAR2(120)    NOT NULL,
    LEDGER_SHORT_NAME            VARCHAR2(80)     NOT NULL,
    LEDGER_CATEGORY_CODE         VARCHAR2(120)    NOT NULL,
    CHART_OF_ACCOUNTS_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE_OPTION_CODE    VARCHAR2(4)      NOT NULL,
    BAL_SEG_VALUE_SET_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_COLUMN_NAME          VARCHAR2(100)    NOT NULL,
    BAL_SEG_VALUE                VARCHAR2(100)    NOT NULL,
    LEGAL_ENTITY_ID              NUMBER(18, 0),
    LEGAL_ENTITY_NAME            VARCHAR2(960),
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    RELATIONSHIP_ENABLED_FLAG    VARCHAR2(4)  
);
